//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "拨入的电话";
"Ignore" 					= "忽略";
"Answer" 					= "应答";
"InternetConnection" 		= "Internet 连接";
"Resume" 					= "恢复";
"OK"						= "好";
"hour"						= "小时";
"hours"						= "小时";
"minute"					= "分钟";
"minutes"					= "分钟";
"second"					= "秒";
"seconds"					= "秒";
"never"						= "永不";
"private"					= "专用";
"outOfArea"					= "超出范围";
"unknownCaller"				= "未知呼叫者";

//user notification strings
"holdTimerExpireMsg"		= "Internet 连接将很快被中断。";
"serverRejectedOutGoingCall"= "此时您的 Internet 连接不能设置成等待状态。要向外拨打电话，您必须从 Internet 上断开。";
